If you know about NGINX and servers, Webinoly is for you!
0 votes
7k views
by Rookie
The system is CGP (Google Cloud Computing) VM Ubuntu 18.04 LTS

Install Webinoly v1.7.1

sudo apt update error message while issuing :

N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://mirrors.syringanetworks.net/mariadb/repo/10.3/ubuntu bionic InRelease' doesn't support architecture 'i386'

How can I fix it?

1 Answer

+1 vote
by Expert
selected by
 
Best answer

Go to: /etc/apt/sources.list and search at the end of the file for the MariaDB repo, something like this:

deb [arch=amd64,i386,ppc64el] http://mirrors.syringanetworks.net/mariadb/repo/10.3/ubuntu bionic main

Change the i386 for arm64:

deb [arch=amd64,arm64,ppc64el] http://mirrors.syringanetworks.net/mariadb/repo/10.3/ubuntu bionic main

This should fix the "warning" you are getting.

Regards.

by Rookie
This answer works very well, Thank you.
by Expert
This fix will be included in our next release v1.7.2.

Thanks for reporting this issue.
Welcome to the Community site for Webinoly.

Our Optimized LEMP Web Server is a powerful set of commands for doing just about anything you could wish.

With Webinoly you can set up your NGINX web server in just one step.

* * * * * * *

To report a bug, please create a new issue on GitHub or ask a question here with the bug tag.

Donations

Webinoly Support Paypal Donations Webinoly Support Bitcoin Donations GitHub Sponsors

Your regular donations is what keep this project moving forward. If you like Webinoly, buy me a coffee or a beer to show support.

Affiliate Links

It is very important that any visitor to the site read the disclaimer, terms of use and privacy and legal statement before start browsing.

...